BearSSL

Data Fields
br_des_gen_cbcenc_keys Union Reference

Aggregate structure large enough to be used as context for subkeys (CBC encryption) for all DES implementations. More...

`#include <bearssl_block.h>`

## Data Fields
const br_block_cbcenc_class * | vtable
br_des_tab_cbcenc_keys | tab
br_des_ct_cbcenc_keys | ct

## Detailed Description

Aggregate structure large enough to be used as context for subkeys (CBC encryption) for all DES implementations.

## Field Documentation

## ◆ ct

br_des_ct_cbcenc_keys br_des_gen_cbcenc_keys::ct

## ◆ tab

br_des_tab_cbcenc_keys br_des_gen_cbcenc_keys::tab

## ◆ vtable

const br_block_cbcenc_class* br_des_gen_cbcenc_keys::vtable

The documentation for this union was generated from the following file:

- bearssl_block.h